Name:           fiwalk
Version:        0.5.11
Release:        1%{?dist}
Summary:        Batch analysis of a disk image

Group:          Applications/System
License:        GPLv2+
URL:            http://www.afflib.org
Source0:        http://www.afflib.org/downloads/fiwalk-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:  afflib-devel
BuildRequires:  sleuthkit-devel
BuildRequires:  python-devel


%description
* Batch analysis of a disk image
* Find and extract files of a given file type.
* Generate metadata for input into other programs.


%prep
%setup -q


%build
%configure
make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc AUTHORS ChangeLog COPYING NEWS README TODO
%{_bindir}/fiwalk
%exclude %{_bindir}/jpeg_extract
%exclude %{_bindir}/test_arff


%changelog
* Mon Dec  7 2009 Nicolas Chuavet <kwizart@fedoraproject.org> - 0.5.11-1
- Update to 0.5.11

* Wed Sep  2 2009 kwizart < kwizart at gmail.com > - 0.5.2-1
- Initial spec file
